:root {
    --logo-desktop-height: 48px;
    --logo-mobile-height: 28px;
}

body > .wp-site-blocks > header {
    background-color: var(--wp--preset--color--white);

    .wp-block-site-logo img {
        height: var(--logo-mobile-height);
        width: auto;

        @media (width > 1200px) {
            height: var(--logo-desktop-height);
        }
    }
}

.ppc-header {
    max-width: var(--wp--style--global--content-size);
    margin-inline: auto;
    padding-block: 15px;
    box-sizing: border-box;

    @media (width <= 1440px) {
        padding-inline: clamp(1rem, 0.5556rem + 2.2222vw, 2.5rem);
    }
}

.ppc-header-buttons .wp-block-button {
    width: auto;
}
